Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78605 - installer crashed on dual Athlon 1800+
Summary: installer crashed on dual Athlon 1800+
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 10:52 UTC by marco
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:14 UTC


Attachments (Terms of Use)

Description marco 2002-11-26 10:52:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10smp i686)

Description of problem:
The installer crashed when i try to install the RedHat 7.2 / 7.3.
Anaconda exit abnormally, with kernel panic.
The last screen that i can see is :
-------------------------------------
EIP is at (2.4.18-3BOOT)
eax 8bc031c5  ebx 00000001 esi 00000001 ebp 00000046 esp c0265f44
ds 0018 es 0018 ss 0018
Process swapper (pid:0,Stackpage=c0265000)
Call Trace: [<c011b813>]
......
Kernel panic: aiee, killing interrupt handler
------------------------------

Thanks in advance.
Cheers
Marco

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert the RedAHt Linux installation  CD1 (7.2/7.3)
2.Press enter, type text , or anything else
3.
	

Actual Results:  There is a Kernel panic

Expected Results:  Continue installation

Additional info:

My motherboard is Asus A7m 266 Dual Procesor.

Comment 1 Arjan van de Ven 2002-11-26 10:55:35 UTC
can you try 
linux mem=xxxM
as command on the very first screen (where xxx is 16Mbyte less than the amount
of memory you have)

Comment 2 marco 2002-11-26 11:17:38 UTC
I have 2GB Ram (2048Mb) so i try
linux mem=2032M and the result are:

install exited abormal -- received signal 11
----
Ctrl Alt F3

(just the last one)
#modules to insert ide-cd
-----
Ctrl Alt F4

<4>Unable to identify CD-Rom format
<4> Can't find ext2 filesystem on dev loop(7,0)




Comment 3 marco 2002-12-09 13:59:27 UTC
I have removed 1GB ram and now the RedHat 8.0 works perfect.


Comment 4 Bugzilla owner 2004-09-30 15:40:14 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.